@media(min-width:1201px) and (max-width:1600px){
	
}
@media(min-width:1051px) and (max-width:1200px){
	.s1-bottle{top: 451px;left: -26px;max-width: 40%;height: auto;}
	.s9-bottle {top: 324px;left: -12px;max-width: 40% !important;width: 250px !important;height: auto;}
}

@media(min-width:768px) and (max-width:1050px){
	* {margin: 0;padding: 0;text-decoration: none;list-style: none;box-sizing: border-box;}
	.container{max-width: 100%;width: 100%;padding: 0 15px;}

	#section1{height: auto;width: 100%;min-width: 100%;background:#fff ;}
	.s1-left-part{max-width: unset;width: 100%;}
	.s1-bottle{display: none;}
	.s1-txt1{margin: 0 auto;display: table;}
	.s1-txt2{margin: 0 0 20px;}
	.s1-txt3{padding: 0;margin: 0 0 20px;width: 100%!important;height: auto;}
	.s1-txt4{width: auto;margin: 0 0 20px;}
	.s1-txt5{margin: 0 0 10px;}
	.s1-txt6{margin: 0;padding: 10px 15px;text-align: center;width: auto;}
	ul.s1-list1{margin: 0;}
	ul.s1-list1 li,
	ul.s1-list1 li:nth-child(2),
	ul.s1-list1 li:nth-child(3),
	ul.s1-list1 li:last-child{background-position: -100px 9px;padding: 2px 0 0 67px;font-size: 20px;line-height: 24px;margin: 0 0 15px;min-height: 50px;line-height: 50px;}
	.s1-arrow-bg{max-width: 100%;margin: 0;}
	.as-seen{max-width: 100%;margin: 0 auto;display: table;}
	.s1-right-part{width: 100%;}
	.form-position-div{background: #00B664;padding: 20px 0;}
	.s1-right-part-txt2{color: #000;}
	.frmElemts input, .frmElemts select{box-sizing: border-box;}
	.price-wrapper{margin: 40px 0;}

	#section2{min-width: 100%;}
	.s2-txt1{font-size: 26px;line-height:35px;padding: 10px 10px 0;}
	ul.s2-list{padding: 0;}
	.s2-bg{background-image: unset;}
	ul.s2-list li{width: auto;margin: 0 0 25px !important;text-align: center;padding: 0 0;display: block;float: none;}

	#section3{width: auto;min-width: unset;background: #fff;padding: 40px 0;}
	.s3-txt1{padding: 0;font-size: 30px;line-height: 40px;}
	.s3-txt2{width: auto;background: #00B664;padding: 10px;border-left: 10px solid #193e4e;height: auto;}
	.s3-txt3{font-size: 16px;width: auto;}
	.s3-txt4{max-width: 100%;margin: 30px 0;}
	.s3-txt5{margin: 0 0 30px;max-width: unset;}
	ul.s3-list{margin: 0;}
	.green-bix{background: #00B664;padding: 50px;text-align: center;border-radius: 100%;height: 345px;width: 345px;display: flex;align-items: center;}
	.s3-txt8{width: auto;position: relative;left: 0;top: 0;bottom: 0;right: 0;max-width: 100%;text-align: center;margin: 0 0 20px;}
	.s3-txt9{width: auto;position: relative;left: 0;top: 0;bottom: 0;right: 0;max-width: 100%;text-align: center;margin: 0 0 20px;}
	.s3-order-btn{width: auto;position: relative;left: 0;top: 0;bottom: 0;right: 0;max-width: 100%;}
	.s3-bg2{width: auto;height: auto;padding: 20px;background: #F7F7F7;margin: 30px 0;border-left: 6px solid #193e4e;}
	.s3-txt7{padding: 0;font-size: 16px;line-height: 20px;}

	#section4{position: relative;height: auto;width: auto;background: #fff;min-width: 100%;}
	.s4-txt1{font-size: 30px;line-height: 40px;}
	.s4-txt2{width: auto;margin: 15px 0;}
	.s4-prt1, .s4-prt2{width:100%;float: none;margin: 0 0 30px;}
	.s4-prt1 .s4-header{background: #0E4E5F;padding: 15px;}
	.s4-prt1{border: 2px solid  #0E4E5F;}
	.s4-prt1 ul.s4-list1 li{height: auto;margin: 0 0 30px !important;background-size: 70px !important;}
	.s4-header2{background: #00A567;padding: 15px;}
	.s4-prt2{border: 2px solid  #00A567;}
	ul.s4-list2 li{height: auto;margin: 0 0 30px !important;background-size: 70px !important;}

	#section5{position: relative;height: auto;width: auto;background: #fff;min-width: 100%;padding: 50px 0;}
	.s5-txt1{font-size: 30px;line-height: 40px;padding: 0;}
	.s5-txt3{width: auto;}
	.s5-bottle{position: relative;left: 0;right: 0;top: 0;bottom: 0;}
	.s5-txt4{margin: 25px 0;}
	.s5list1{width: 100%;margin: 0;}
	ul.s5-list1 li{width: 100%;flex-basis: 100%;margin: 0 0 10px;}
	.s5-txt5{width: auto;}	

	.strip{padding: 40px 0;}
	.strip-txt1{font-size: 28px;margin: 0 0 15px;text-align: center;padding: 0;}
	.strip-txt2{text-align: center;}
	.strip-btn{position: relative;left: 0;top: 0;margin: 0 auto;display: table;}

	#section6{padding: 40px 0;background: #fff;min-width: unset;}
	.s6-txt1{padding: 0;font-size: 30px;line-height: 38px;}
	.s6-left, .s6-right{width: auto;max-width: 100%;float: none;}
	.s6-txt2{height: auto;width: auto;font-size: 26px;line-height: 32px;min-height: auto;}
	.s6-right{margin: 30px 0 0;}
	.s6-logos{max-width: 100%;height: auto;}


	.testimonials_box h1{font-size: 30px;line-height: 35px;}

	#section7{padding: 40px 0;background: #fff;min-width: unset;height: auto;}
	.s7-txt1{padding: 0;font-size: 30px;}
	.s7-txt2{width: auto;margin: 0;width: auto;background: #00B664;padding: 10px;border-left: 10px solid #193e4e;height: auto;}
	.books{display: none;}
	.s7-txt3{padding: 10px 0;width: auto;}
	ul.s7-list{margin: 0;}
	ul.s7-list li{width: 100%;margin: 0 !important;background: #fff;float: none;}


	#section9{background: #fff;padding: 40px 0;margin: 0;min-width: 100%;width: 100%;}
	.s9-seal{padding: 0;display: table;max-width: 100%;margin: 0 auto 15px;}
	.s9-txt1{margin: 0 0 20px;text-align: center;font-size: 30px;line-height: 35px;}
	.s9-txt2{max-width: 100%;margin: 0 auto 15px;display: table;}
	.s9-bottle{position: relative;left: 0;top: 0;height: auto;max-width: 100%;}
	.s9-txt3{font-size: 25px;margin: 0 0 20px;text-align: center;}
	.s9-txt4{margin: 0;text-align: center;width: auto;font-size: 20px;}
	ul.s9-list{margin: 25px 0;}
	.s9-btn{margin: 0 auto;}
	.s9-txt5{position: relative;left: 0;right: 0;top: 0;bottom: 0;}
	.presentage1{width: 100%;}

	#section1, #section2, #section3, #section4, #section5, .strip, #section6, #section7, #section9{overflow: hidden;}
}

@media(min-width:576px) and (max-width:767px){
	* {margin: 0;padding: 0;text-decoration: none;list-style: none;box-sizing: border-box;}
	.container{max-width: 100%;width: 100%;padding: 0 15px;}

	#section1{height: auto;width: 100%;min-width: 100%;background:#fff ;}
	.s1-left-part{max-width: unset;width: 100%;}
	.s1-bottle{display: none;}
	.s1-txt1{margin: 0 auto;display: table;}
	.s1-txt2{margin: 0 0 20px;}
	.s1-txt3{padding: 0;margin: 0 0 20px;width: 100%!important;height: auto;}
	.s1-txt4{width: auto;margin: 0 0 20px;}
	.s1-txt5{margin: 0 0 10px;}
	.s1-txt6{margin: 0;padding: 10px 15px;text-align: center;width: auto;}
	ul.s1-list1{margin: 0;}
	ul.s1-list1 li,
	ul.s1-list1 li:nth-child(2),
	ul.s1-list1 li:nth-child(3),
	ul.s1-list1 li:last-child{background-position: -100px 9px;padding: 2px 0 0 67px;font-size: 20px;line-height: 24px;margin: 0 0 15px;min-height: 50px;line-height: 50px;}
	.s1-arrow-bg{max-width: 100%;margin: 0;}
	.as-seen{max-width: 100%;margin: 0 auto;display: table;}
	.s1-right-part{width: 100%;}
	.form-position-div{background: #00B664;padding: 20px 0;}
	.s1-right-part-txt2{color: #000;}
	.frmElemts input, .frmElemts select{box-sizing: border-box;}
	.price-wrapper{margin: 40px 0;}

	#section2{min-width: 100%;}
	.s2-txt1{font-size: 26px;line-height:35px;padding: 10px 10px 0;}
	ul.s2-list{padding: 0;}
	.s2-bg{background-image: unset;}
	ul.s2-list li{width: auto;margin: 0 0 25px !important;text-align: center;padding: 0 0;display: block;float: none;}

	#section3{width: auto;min-width: unset;background: #fff;padding: 40px 0;}
	.s3-txt1{padding: 0;font-size: 30px;line-height: 40px;}
	.s3-txt2{width: auto;background: #00B664;padding: 10px;border-left: 10px solid #193e4e;height: auto;}
	.s3-txt3{font-size: 16px;width: auto;}
	.s3-txt4{max-width: 100%;margin: 30px 0;}
	.s3-txt5{margin: 0 0 30px;max-width: unset;}
	ul.s3-list{margin: 0;}
	.green-bix{background: #00B664;padding: 50px;text-align: center;border-radius: 100%;height: 345px;width: 345px;display: flex;align-items: center;}
	.s3-txt8{width: auto;position: relative;left: 0;top: 0;bottom: 0;right: 0;max-width: 100%;text-align: center;margin: 0 0 20px;}
	.s3-txt9{width: auto;position: relative;left: 0;top: 0;bottom: 0;right: 0;max-width: 100%;text-align: center;margin: 0 0 20px;}
	.s3-order-btn{width: auto;position: relative;left: 0;top: 0;bottom: 0;right: 0;max-width: 100%;}
	.s3-bg2{width: auto;height: auto;padding: 20px;background: #F7F7F7;margin: 30px 0;border-left: 6px solid #193e4e;}
	.s3-txt7{padding: 0;font-size: 16px;line-height: 20px;}

	#section4{position: relative;height: auto;width: auto;background: #fff;min-width: 100%;}
	.s4-txt1{font-size: 30px;line-height: 40px;}
	.s4-txt2{width: auto;margin: 15px 0;}
	.s4-prt1, .s4-prt2{width:100%;float: none;margin: 0 0 30px;}
	.s4-prt1 .s4-header{background: #0E4E5F;padding: 15px;}
	.s4-prt1{border: 2px solid  #0E4E5F;}
	.s4-prt1 ul.s4-list1 li{height: auto;margin: 0 0 30px !important;background-size: 70px !important;}
	.s4-header2{background: #00A567;padding: 15px;}
	.s4-prt2{border: 2px solid  #00A567;}
	ul.s4-list2 li{height: auto;margin: 0 0 30px !important;background-size: 70px !important;}

	#section5{position: relative;height: auto;width: auto;background: #fff;min-width: 100%;padding: 50px 0;}
	.s5-txt1{font-size: 30px;line-height: 40px;padding: 0;}
	.s5-txt3{width: auto;}
	.s5-bottle{position: relative;left: 0;right: 0;top: 0;bottom: 0;}
	.s5-txt4{margin: 25px 0;}
	.s5list1{width: 100%;margin: 0;}
	ul.s5-list1 li{width: 100%;flex-basis: 100%;margin: 0 0 10px;}
	.s5-txt5{width: auto;}	

	.strip{padding: 40px 0;}
	.strip-txt1{font-size: 28px;margin: 0 0 15px;text-align: center;padding: 0;}
	.strip-txt2{text-align: center;}
	.strip-btn{position: relative;left: 0;top: 0;margin: 0 auto;display: table;}

	#section6{padding: 40px 0;background: #fff;min-width: unset;}
	.s6-txt1{padding: 0;font-size: 30px;line-height: 38px;}
	.s6-left, .s6-right{width: auto;max-width: 100%;float: none;}
	.s6-txt2{height: auto;width: auto;font-size: 26px;line-height: 32px;min-height: auto;}
	.s6-right{margin: 30px 0 0;}
	.s6-logos{max-width: 100%;height: auto;}


	.testimonials_box h1{font-size: 30px;line-height: 35px;}

	#section7{padding: 40px 0;background: #fff;min-width: unset;height: auto;}
	.s7-txt1{padding: 0;font-size: 30px;}
	.s7-txt2{width: auto;margin: 0;width: auto;background: #00B664;padding: 10px;border-left: 10px solid #193e4e;height: auto;}
	.books{display: none;}
	.s7-txt3{padding: 10px 0;width: auto;}
	ul.s7-list{margin: 0;}
	ul.s7-list li{width: 100%;margin: 0 !important;background: #fff;float: none;}


	#section9{background: #fff;padding: 40px 0;margin: 0;min-width: 100%;width: 100%;}
	.s9-seal{padding: 0;display: table;max-width: 100%;margin: 0 auto 15px;}
	.s9-txt1{margin: 0 0 20px;text-align: center;font-size: 30px;line-height: 35px;}
	.s9-txt2{max-width: 100%;margin: 0 auto 15px;display: table;}
	.s9-bottle{position: relative;left: 0;top: 0;height: auto;max-width: 100%;}
	.s9-txt3{font-size: 25px;margin: 0 0 20px;text-align: center;}
	.s9-txt4{margin: 0;text-align: center;width: auto;font-size: 20px;}
	ul.s9-list{margin: 25px 0;}
	.s9-btn{margin: 0 auto;}
	.s9-txt5{position: relative;left: 0;right: 0;top: 0;bottom: 0;}
	.presentage1{width: 100%;}

	#section1, #section2, #section3, #section4, #section5, .strip, #section6, #section7, #section9{overflow: hidden;}
}

@media(min-width:448px) and (max-width:575px){
		* {margin: 0;padding: 0;text-decoration: none;list-style: none;box-sizing: border-box;}
	.container{max-width: 100%;width: 100%;padding: 0 15px;}

	#section1{height: auto;width: 100%;min-width: 100%;background:#fff ;}
	.s1-left-part{max-width: unset;width: 100%;}
	.s1-bottle{display: none;}
	.s1-txt1{margin: 0 auto;display: table;}
	.s1-txt2{margin: 0 0 20px;}
	.s1-txt3{padding: 0;margin: 0 0 20px;width: 100%!important;height: auto;}
	.s1-txt4{width: auto;margin: 0 0 20px;}
	.s1-txt5{margin: 0 0 10px;}
	.s1-txt6{margin: 0;padding: 10px 15px;text-align: center;width: auto;}
	ul.s1-list1{margin: 0;}
	ul.s1-list1 li,
	ul.s1-list1 li:nth-child(2),
	ul.s1-list1 li:nth-child(3),
	ul.s1-list1 li:last-child{background-position: -100px 9px;padding: 2px 0 0 67px;font-size: 20px;line-height: 24px;margin: 0 0 25px;min-height: 50px;}
	.s1-arrow-bg{max-width: 100%;margin: 0;}
	.as-seen{max-width: 100%;margin: 0 auto;display: table;}
	.s1-right-part{width: 100%;}
	.form-position-div{background: #00B664;padding: 20px 0;}
	.s1-right-part-txt2{color: #000;}
	.frmElemts input, .frmElemts select{box-sizing: border-box;}
	.price-wrapper{margin: 40px 0;}

	#section2{min-width: 100%;}
	.s2-txt1{font-size: 26px;line-height:35px;padding: 10px 10px 0;}
	ul.s2-list{padding: 0;}
	.s2-bg{background-image: unset;}
	ul.s2-list li{width: auto;margin: 0 0 25px !important;text-align: center;padding: 0 0;display: block;float: none;}

	#section3{width: auto;min-width: unset;background: #fff;padding: 40px 0;}
	.s3-txt1{padding: 0;font-size: 30px;line-height: 40px;}
	.s3-txt2{width: auto;background: #00B664;padding: 10px;border-left: 10px solid #193e4e;height: auto;}
	.s3-txt3{font-size: 16px;width: auto;}
	.s3-txt4{max-width: 100%;margin: 30px 0;}
	.s3-txt5{margin: 0 0 30px;max-width: unset;}
	ul.s3-list{margin: 0;}
	.green-bix{background: #00B664;padding: 50px;text-align: center;border-radius: 100%;height: 345px;width: 345px;display: flex;align-items: center;}
	.s3-txt8{width: auto;position: relative;left: 0;top: 0;bottom: 0;right: 0;max-width: 100%;text-align: center;margin: 0 0 20px;}
	.s3-txt9{width: auto;position: relative;left: 0;top: 0;bottom: 0;right: 0;max-width: 100%;text-align: center;margin: 0 0 20px;}
	.s3-order-btn{width: auto;position: relative;left: 0;top: 0;bottom: 0;right: 0;max-width: 100%;}
	.s3-bg2{width: auto;height: auto;padding: 20px;background: #F7F7F7;margin: 30px 0;border-left: 6px solid #193e4e;}
	.s3-txt7{padding: 0;font-size: 16px;line-height: 20px;}

	#section4{position: relative;height: auto;width: auto;background: #fff;min-width: 100%;}
	.s4-txt1{font-size: 30px;line-height: 40px;}
	.s4-txt2{width: auto;margin: 15px 0;}
	.s4-prt1, .s4-prt2{width:100%;float: none;margin: 0 0 30px;}
	.s4-prt1 .s4-header{background: #0E4E5F;padding: 15px;}
	.s4-prt1{border: 2px solid  #0E4E5F;}
	.s4-prt1 ul.s4-list1 li{height: auto;margin: 0 0 30px !important;background-size: 70px !important;}
	.s4-header2{background: #00A567;padding: 15px;}
	.s4-prt2{border: 2px solid  #00A567;}
	ul.s4-list2 li{height: auto;margin: 0 0 30px !important;background-size: 70px !important;}

	#section5{position: relative;height: auto;width: auto;background: #fff;min-width: 100%;padding: 50px 0;}
	.s5-txt1{font-size: 30px;line-height: 40px;padding: 0;}
	.s5-txt3{width: auto;}
	.s5-bottle{position: relative;left: 0;right: 0;top: 0;bottom: 0;}
	.s5-txt4{margin: 25px 0;}
	.s5list1{width: 100%;margin: 0;}
	ul.s5-list1 li{width: 100%;flex-basis: 100%;margin: 0 0 10px;}
	.s5-txt5{width: auto;}	

	.strip{padding: 40px 0;}
	.strip-txt1{font-size: 28px;margin: 0 0 15px;text-align: center;padding: 0;}
	.strip-txt2{text-align: center;}
	.strip-btn{position: relative;left: 0;top: 0;margin: 0 auto;display: table;}

	#section6{padding: 40px 0;background: #fff;min-width: unset;}
	.s6-txt1{padding: 0;font-size: 30px;line-height: 38px;}
	.s6-left, .s6-right{width: auto;max-width: 100%;float: none;}
	.s6-txt2{height: auto;width: auto;font-size: 26px;line-height: 32px;min-height: auto;}
	.s6-right{margin: 30px 0 0;}
	.s6-logos{max-width: 100%;height: auto;}


	.testimonials_box h1{font-size: 30px;line-height: 35px;}

	#section7{padding: 40px 0;background: #fff;min-width: unset;height: auto;}
	.s7-txt1{padding: 0;font-size: 30px;}
	.s7-txt2{width: auto;margin: 0;width: auto;background: #00B664;padding: 10px;border-left: 10px solid #193e4e;height: auto;}
	.books{display: none;}
	.s7-txt3{padding: 10px 0;width: auto;}
	ul.s7-list{margin: 0;}
	ul.s7-list li{width: 100%;margin: 0 !important;background: #fff;float: none;}


	#section9{background: #fff;padding: 40px 0;margin: 0;min-width: 100%;width: 100%;}
	.s9-seal{padding: 0;display: table;max-width: 100%;margin: 0 auto 15px;}
	.s9-txt1{margin: 0 0 20px;text-align: center;font-size: 30px;line-height: 35px;}
	.s9-txt2{max-width: 100%;margin: 0 auto 15px;display: table;}
	.s9-bottle{position: relative;left: 0;top: 0;height: auto;max-width: 100%;}
	.s9-txt3{font-size: 25px;margin: 0 0 20px;text-align: center;}
	.s9-txt4{margin: 0;text-align: center;width: auto;font-size: 20px;}
	ul.s9-list{margin: 25px 0;}
	.s9-btn{margin: 0 auto;}
	.s9-txt5{position: relative;left: 0;right: 0;top: 0;bottom: 0;}
	.presentage1{width: 100%;}

	#section1, #section2, #section3, #section4, #section5, .strip, #section6, #section7, #section9{overflow: hidden;}
}

@media(max-width:447px){
	* {margin: 0;padding: 0;text-decoration: none;list-style: none;box-sizing: border-box;}
	.container{max-width: 100%;width: 100%;padding: 0 15px;}

	#section1{height: auto;width: 100%;min-width: 100%;background:#fff ;}
	.s1-left-part{max-width: unset;width: 100%;}
	.s1-bottle{display: none;}
	.s1-txt1{margin: 0 auto;display: table;}
	.s1-txt2{margin: 0 0 20px;}
	.s1-txt3{padding: 0;margin: 0 0 20px;width: 100%!important;height: auto;}
	.s1-txt4{width: auto;margin: 0 0 20px;}
	.s1-txt5{margin: 0 0 10px;}
	.s1-txt6{margin: 0;padding: 10px 15px;text-align: center;width: auto;}
	ul.s1-list1{margin: 0;}
	ul.s1-list1 li,
	ul.s1-list1 li:nth-child(2),
	ul.s1-list1 li:nth-child(3),
	ul.s1-list1 li:last-child{background-position: -100px 9px;padding: 2px 0 0 67px;font-size: 20px;line-height: 24px;margin: 0 0 25px;min-height: 50px;}
	.s1-arrow-bg{max-width: 100%;margin: 0;}
	.as-seen{max-width: 100%;margin: 0 auto;display: table;}
	.s1-right-part{width: 100%;}
	.form-position-div{background: #00B664;padding: 20px 0;}
	.s1-right-part-txt2{color: #000;}
	.frmElemts input, .frmElemts select{box-sizing: border-box;}
	.price-wrapper{margin: 40px 0;}

	#section2{min-width: 100%;}
	.s2-txt1{font-size: 26px;line-height:35px;padding: 10px 10px 0;}
	ul.s2-list{padding: 0;}
	.s2-bg{background-image: unset;}
	ul.s2-list li{width: auto;margin: 0 0 25px !important;text-align: center;padding: 0 0;display: block;float: none;}

	#section3{width: auto;min-width: unset;background: #fff;padding: 40px 0;}
	.s3-txt1{padding: 0;font-size: 30px;line-height: 40px;}
	.s3-txt2{width: auto;background: #00B664;padding: 10px;border-left: 10px solid #193e4e;height: auto;}
	.s3-txt3{font-size: 16px;width: auto;}
	.s3-txt4{max-width: 100%;margin: 30px 0;}
	.s3-txt5{margin: 0 0 30px;max-width: unset;}
	ul.s3-list{margin: 0;}
	.green-bix{background: #00B664;padding: 50px;text-align: center;border-radius: 100%;height: 345px;width: 345px;display: flex;align-items: center;}
	.s3-txt8{width: auto;position: relative;left: 0;top: 0;bottom: 0;right: 0;max-width: 100%;text-align: center;margin: 0 0 20px;}
	.s3-txt9{width: auto;position: relative;left: 0;top: 0;bottom: 0;right: 0;max-width: 100%;text-align: center;margin: 0 0 20px;}
	.s3-order-btn{width: auto;position: relative;left: 0;top: 0;bottom: 0;right: 0;max-width: 100%;}
	.s3-bg2{width: auto;height: auto;padding: 20px;background: #F7F7F7;margin: 30px 0;border-left: 6px solid #193e4e;}
	.s3-txt7{padding: 0;font-size: 16px;line-height: 20px;}

	#section4{position: relative;height: auto;width: auto;background: #fff;min-width: 100%;}
	.s4-txt1{font-size: 30px;line-height: 40px;}
	.s4-txt2{width: auto;margin: 15px 0;}
	.s4-prt1, .s4-prt2{width:100%;float: none;margin: 0 0 30px;}
	.s4-prt1 .s4-header{background: #0E4E5F;padding: 15px;}
	.s4-prt1{border: 2px solid  #0E4E5F;}
	.s4-prt1 ul.s4-list1 li{height: auto;margin: 0 0 30px !important;background-size: 70px !important;}
	.s4-header2{background: #00A567;padding: 15px;}
	.s4-prt2{border: 2px solid  #00A567;}
	ul.s4-list2 li{height: auto;margin: 0 0 30px !important;background-size: 70px !important;}

	#section5{position: relative;height: auto;width: auto;background: #fff;min-width: 100%;padding: 50px 0;}
	.s5-txt1{font-size: 30px;line-height: 40px;padding: 0;}
	.s5-txt3{width: auto;}
	.s5-bottle{position: relative;left: 0;right: 0;top: 0;bottom: 0;}
	.s5-txt4{margin: 25px 0;}
	.s5list1{width: 100%;margin: 0;}
	ul.s5-list1 li{width: 100%;flex-basis: 100%;margin: 0 0 10px;}
	.s5-txt5{width: auto;}	

	.strip{padding: 40px 0;}
	.strip-txt1{font-size: 28px;margin: 0 0 15px;text-align: center;padding: 0;}
	.strip-txt2{text-align: center;}
	.strip-btn{position: relative;left: 0;top: 0;margin: 0 auto;display: table;}

	#section6{padding: 40px 0;background: #fff;min-width: unset;}
	.s6-txt1{padding: 0;font-size: 30px;line-height: 38px;}
	.s6-left, .s6-right{width: auto;max-width: 100%;float: none;}
	.s6-txt2{height: auto;width: auto;font-size: 26px;line-height: 32px;min-height: auto;}
	.s6-right{margin: 30px 0 0;}
	.s6-logos{max-width: 100%;height: auto;}


	.testimonials_box h1{font-size: 30px;line-height: 35px;}

	#section7{padding: 40px 0;background: #fff;min-width: unset;height: auto;}
	.s7-txt1{padding: 0;font-size: 30px;}
	.s7-txt2{width: auto;margin: 0;width: auto;background: #00B664;padding: 10px;border-left: 10px solid #193e4e;height: auto;}
	.books{display: none;}
	.s7-txt3{padding: 10px 0;width: auto;}
	ul.s7-list{margin: 0;}
	ul.s7-list li{width: 100%;margin: 0 !important;background: #fff;float: none;}


	#section9{background: #fff;padding: 40px 0;margin: 0;min-width: 100%;width: 100%;}
	.s9-seal{padding: 0;display: table;max-width: 100%;margin: 0 auto 15px;}
	.s9-txt1{margin: 0 0 20px;text-align: center;font-size: 30px;line-height: 35px;}
	.s9-txt2{max-width: 100%;margin: 0 auto 15px;display: table;}
	.s9-bottle{position: relative;left: 0;top: 0;height: auto;max-width: 100%;}
	.s9-txt3{font-size: 25px;margin: 0 0 20px;text-align: center;}
	.s9-txt4{margin: 0;text-align: center;width: auto;font-size: 20px;}
	ul.s9-list{margin: 25px 0;}
	.s9-btn{margin: 0 auto;}
	.s9-txt5{position: relative;left: 0;right: 0;top: 0;bottom: 0;}
	.presentage1{width: 100%;}

	#section1, #section2, #section3, #section4, #section5, .strip, #section6, #section7, #section9{overflow: hidden;}
}

@media(max-width:447px){
	.green-bix{height: 300px;width: 300px;padding: 30px;}	
	.s3-txt8{margin: 0;}
	.s3-txt9{margin: 0;}
}
